/* Slider */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

    .slick-list:focus {
        outline: none;
    }

    .slick-list.dragging {
        cursor: pointer;
        cursor: hand;
    }

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

    .slick-track:before,
    .slick-track:after {
        display: table;
        content: '';
    }

    .slick-track:after {
        clear: both;
    }

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}


/* slider  */
.slider {
    width: 50%;
    margin: 100px auto;
}

.slick-slide {
    /*margin: 0px 20px;*/
    margin: 25px 15px;
}

    .slick-slide img {
        width: 100%;
    }


.slick-slide {
    /*transition: all ease-in-out .3s;*/
    /*opacity: .2;*/
}

.slick-active {
    /*opacity: .5;*/
    opacity: 1;
}

.slick-current {
    opacity: 1;
}


/* Arrows */
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    /*top: calc(50% - 5px);*/
    top: 8px;
    display: block;
    /*width: 30px;
    width: 75px*/;
    /*height: 20px;*/
    height: 100%;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
    /*background: #fff;
    opacity: 0.8;*/
    background: transparent;
    /*margin-top: 5px;*/
    z-index: 10;
    height: 40px;
    width: 40px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}


    .slick-prev:hover,
    .slick-prev:focus,
    .slick-next:hover,
    .slick-next:focus {
        outline: none;
        opacity: 0.9;
    }

    .slick-prev:hover,
    .slick-prev:focus {
        /*left: -8px;*/
    }

    .slick-next:hover,
    .slick-next:focus {
        /*right: -8px;*/
    }

        .slick-prev:hover:before,
        .slick-prev:focus:before,
        .slick-next:hover:before,
        .slick-next:focus:before {
            opacity: 0.9;
        }

    .slick-prev.slick-disabled,
    .slick-next.slick-disabled {
        cursor: default;
    }

        .slick-prev.slick-disabled:before,
        .slick-next.slick-disabled:before {
            /*opacity: .25;*/
            opacity: 0;
        }

    .slick-prev:before,
    .slick-next:before {
        font-size: 20px;
        line-height: 1;
        opacity: .75;
    }

.slick-prev {
    /*left: 0px;*/
    /*left: calc(100% - 100px);*/
    right: 126px;
}

[dir='rtl'] .slick-prev {
    right: 0px;
    left: auto;
}

.slick-prev:before {
    content: '<';
    display: block;
    /*background-color: #ea3469;
    -webkit-border-radius: 50%;
    border-radius: 50%;*/
    padding: 10px 20px;
    text-indent: -9999px;
    background: url(../grfx/png/right-small-arrow-purple.png.html) no-repeat top calc(50% - 2px) center;
    background-image: url(../grfx/svg/right-small-arrow-purple.svg), none;
    background-size: 9px;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    /*height: 100%;*/
}

[dir='rtl'] .slick-prev:before {
    content: '<';
    display: block;
    /*background-color: #ea3469;
    -webkit-border-radius: 50%;
    border-radius: 50%;*/
    padding: 20px;
    text-indent: -9999px;
    background: url(../grfx/png/right-small-arrow-purple.png.html) no-repeat top calc(50% - 2px) center;
    background-image: url(../grfx/svg/right-small-arrow-purple.svg), none;
    background-size: 9px;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    /*height: 100%;*/
    /*-webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;*/
}

/*.slick-prev:hover:before,
    [dir='rtl'] .slick-prev:hover:before {
        background-position: right 10px center;
    }*/

.slick-next {
    /*right: 10px;*/
    /*right: 0px;*/
    right: 82px;
}

[dir='rtl'] .slick-next {
    right: auto;
    /*left: 10px;*/
    left: 0px;
}

.slick-next:before {
    content: '>';
    display: block;
    /*background-color: #ea3469;*/
    /*-webkit-border-radius: 50%;*/
    /*border-radius: 50%;*/
    padding: 10px 20px;
    text-indent: -9999px;
    background: url(../grfx/png/right-small-arrow-purple.png.html) no-repeat top calc(50% - 2px) center;
    background-image: url(../grfx/svg/right-small-arrow-purple.svg), none;
    background-size: 9px;
    /*height: 100%;*/
}

[dir='rtl'] .slick-next:before {
    content: '>';
    display: block;
    /*background-color: #ea3469;
    -webkit-border-radius: 50%;
    border-radius: 50%;*/
    padding: 20px;
    text-indent: -9999px;
    background: url(../grfx/png/right-small-arrow-purple.png.html) no-repeat top calc(50% - 2px) center;
    background-image: url(../grfx/svg/right-small-arrow-purple.svg), none;
    background-size: 9px;
    /*-webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;*/
    /*height: 100%;*/
}

/*.slick-next:hover:before,
    [dir='rtl'] .slick-next:hover:before {
        background-position: left 10px center;
    }*/


/* Dots */
.slick-dotted.slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    /*bottom: -25px;*/
    bottom: 0;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

    .slick-dots li {
        position: relative;
        display: inline-block;
        width: 14px;
        height: 14px;
        margin: 10px 5px 0px !important;
        padding: 0;
        cursor: pointer;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        -webkit-box-shadow: var(--box-shadow);
        -moz-box-shadow: var(--box-shadow);
        box-shadow: var(--box-shadow);
    }

        .slick-dots li button {
            font-size: 0;
            line-height: 0;
            display: block;
            width: 14px;
            height: 14px;
            padding: 5px;
            cursor: pointer;
            color: transparent;
            border: 0;
            outline: none;
            background: transparent;
            background-color: #fff;
            border-radius: 5px;
        }

            .slick-dots li button:hover,
            .slick-dots li button:focus {
                outline: none;
            }

                .slick-dots li button:hover:before,
                .slick-dots li button:focus:before {
                    opacity: 1;
                }

            .slick-dots li button:before {
                font-family: 'slick';
                font-size: 6px;
                line-height: 14px;
                position: absolute;
                top: 0;
                left: 0;
                width: 14px;
                height: 14px;
                content: '.';
                text-align: center;
                opacity: .25;
                color: transparent;
                -webkit-font-smoothing: antialiased;
                -moz-osx-font-smoothing: grayscale;
            }

        .slick-dots li.slick-active button:before {
            opacity: 1;
            color: transparent;
            background-color: var(--button-red);
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            border-radius: 50%;
        }
